2.成功接收后,需同步返回确认,示例{"code": "200","msg": "Received successfully"}
Request
Body Params application/json
{
"auditRemark": "topUp successfully",
"eventType": "BusinessDeposit",
"tenantAmt": 0.2,
"channelAmount": 0.19,
"orderId": "D260611072123456",
"txHash": "0xee6xxx5aa"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com' \
--header 'Content-Type: application/json' \
--data '{
"auditRemark": "topUp successfully",
"eventType": "BusinessDeposit",
"tenantAmt": 0.2,
"channelAmount": 0.19,
"orderId": "D260611072123456",
"txHash": "0xee6xxx5aa"
}'
Responses
application/json
{
"code": "200",
"msg": "Received successfully"
}
Modified at 2026-07-22 06:22:06